.index-wrapper{
	height: 100vh;
	width:100%;
}
.index-wrapper > div{
	height:100%;
	position: relative;
	width:33.33%;
	overflow: hidden;
}
.index-wrapper > div > div{
	position:absolute;
	top:0;
	right:0;
	bottom: 0;
	left:0;
    color: white;
    background-color: rgba(0, 0, 0, 0);
    transition: background-color 0.2s ease-in-out;
    -webkit-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
}
.index-content{
    box-sizing: content-box;
    max-width: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transform: translateY(calc(100vh - 42%));
    transition: transform 0.6s ease-in-out;
    -webkit-transition: transform 0.6s ease-in-out;
    -moz-transition: transform 0.6s ease-in-out;
    -ms-transition: transform 0.6s ease-in-out;
    -o-transition: transform 0.6s ease-in-out;
}
.index-wrapper > div .index-content  p{
	opacity: 0;
	text-overflow: ellipsis;
    transition: opacity 0.6s ease-in-out;
    -webkit-transition: opacity 0.6s ease-in-out;
    -moz-transition: opacity 0.6s ease-in-out;
    -ms-transition: opacity 0.6s ease-in-out;
    -o-transition: opacity 0.6s ease-in-out;
}
.index-wrapper > div:hover .index-content p, .index-wrapper > div:focus .index-content p, .index-wrapper > div.open .index-content p{
	opacity: 1; 
}
.index-content > div{
	position:relative;
}
.index-wrapper > div:hover > div > .index-content, .index-wrapper > div:focus > div > .index-content, .index-wrapper > div.open > div > .index-content{
	transform: translateY(0); 
}
.index-wrapper > div:hover > div, .index-wrapper > div:focus > div, .index-wrapper > div.open > div{
	background-color: rgba(0, 0, 0, 0.85);
    transition: background-color 0.2s ease-in-out;
    -webkit-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
}
.index-wrapper > div > img{
    position: absolute;
    width: auto;
    height: 100%;
	opacity:0;
	transform: translateX(16%);
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-ms-animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
    animation-timing-function: steps(5000);
    -webkit-animation-timing-function: steps(5000);
    -moz-animation-timing-function: steps(5000);
    -ms-animation-timing-function: steps(5000);
    -o-animation-timing-function: steps(5000);
    animation-direction: alternate;
    -webkit-animation-direction: alternate;
    -moz-animation-direction: alternate;
    -ms-animation-direction: alternate;
    -o-animation-direction: alternate;
}
@keyframes slide {
	0% {transform: translateX(16%); opacity:0;}
	15%{opacity:1;}
	85%{opacity:1;}
	100% {transform: translateX(-16%); opacity:0;}
}
@-webkit-keyframes slide {
	0% {transform: translateX(16%); opacity:0;}
	15%{opacity:1;}
	85%{opacity:1;}
	100% {transform: translateX(-16%); opacity:0;}
}
@-moz-keyframes slide {
	0% {transform: translateX(16%); opacity:0;}
	15%{opacity:1;}
	85%{opacity:1;}
	100% {transform: translateX(-16%); opacity:0;}
}
@-ms-keyframes slide {
	0% {transform: translateX(16%); opacity:0;}
	15%{opacity:1;}
	85%{opacity:1;}
	100% {transform: translateX(-16%); opacity:0;}
}
@-o-keyframes slide {
	0% {transform: translateX(16%); opacity:0;}
	15%{opacity:1;}
	85%{opacity:1;}
	100% {transform: translateX(-16%); opacity:0;}
}